/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    padding-top: 60px;
    padding-bottom: 40px;
    background: rgb(245,246,246); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
figure {
    float : left;
    display : block;
    padding : 6px;
    background : #848484;
    margin-top: 0px;
    margin-bottom: 5px;
    border : solid 1px rgba(0, 0, 0, .5);
    background: rgb(245,246,246); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 2px inset #fff;
}
figcaption {
    padding : 6px 8px;
    background : #dddddd;
    display : block;
    text-align : center;
    font-family : georgia, serif;
    font-style : italic;
    border-radius : 0 0 7px 7px;
    -moz-border-radius : 0 0 7px 7px;
    -webkit-border-radius : 0 0 7px 7px;
}
.navbar-inner {
    background : rgba(10,10,10,0.8);
    border-bottom: solid 1px #C0C0C0;
}
.span5 {
    text-shadow: 0 1px 1px rgba(255,255,255,0.4);
    color: ##585858;
}
.span4 {
    text-shadow: 0 1px 1px rgba(255,255,255,0.4);
    color: #6E6E6E;
}
.hero-unit {
    margin-top: 20px;
    background: rgb(245,246,246); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    -webkit-box-shadow: inset 5px 5px 5px 0px #656565;
    -moz-box-shadow: inset 5px 5px 5px 0px #656565;
    -webkit-box-shadow: inset 5px 5px 5px 0px #656565;
    -o-box-shadow: inset 5px 5px 5px 0px #656565;
    box-shadow: inset 5px 5px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
}
.navbar-fixed-bottom {
    background : rgba(10,10,10,0.8);
    border-bottom: solid 1px #C0C0C0;
}
#top_menu {
    background: rgb(206,219,233); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(206,219,233,1) 0%, rgba(170,197,222,1) 17%, rgba(97,153,199,1) 50%, rgba(58,132,195,1) 51%, rgba(65,154,214,1) 59%, rgba(75,184,240,1) 71%, rgba(58,139,194,1) 84%, rgba(38,85,139,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,219,233,1)), color-stop(17%,rgba(170,197,222,1)), color-stop(50%,rgba(97,153,199,1)), color-stop(51%,rgba(58,132,195,1)), color-stop(59%,rgba(65,154,214,1)), color-stop(71%,rgba(75,184,240,1)), color-stop(84%,rgba(58,139,194,1)), color-stop(100%,rgba(38,85,139,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* W3C */
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    -o-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=10);
    border-bottom: solid 1px #C0C0C0;
}
#top_header {
    padding: 0px;
    margin-top: -5px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    -o-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=10);
}
#exclusif {
    padding-left: 15px;
    text-shadow: 0 1px 1px rgba(255,255,255,0.9);
    color: #424242;
    background: #F3E2A9;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: inset 5px 5px 5px 0px #656565;
    -moz-box-shadow: inset 5px 5px 5px 0px #656565;
    -webkit-box-shadow: inset 5px 5px 5px 0px #656565;
    -o-box-shadow: inset 5px 5px 5px 0px #656565;
    box-shadow: inset 5px 5px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
    background: rgb(252,234,187); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C */
}
.right_glass {
    position: fixed;
    right: 0px;
    width: 50%;
    height: 200%;
    background: -moz-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(174,188,191,1)), color-stop(16%,rgba(10,14,10,0.92)), color-stop(29%,rgba(110,119,116,0.85)), color-stop(55%,rgba(10,8,9,0.72)), color-stop(90%,rgba(10,8,9,0.54))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* IE10+ */
    background: linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aebcbf', endColorstr='#8a0a0809', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin-top: -70px;
    z-index: 100;
}
.left_glass {
    position: fixed;
    left: 0px;
    width: 50%;
    height: 200%;
    background: -moz-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(174,188,191,1)), color-stop(16%,rgba(10,14,10,0.92)), color-stop(29%,rgba(110,119,116,0.85)), color-stop(55%,rgba(10,8,9,0.72)), color-stop(90%,rgba(10,8,9,0.54))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%,rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* IE10+ */
    background: linear-gradient(45deg, rgba(174,188,191,1) 0%, rgba(10,14,10,0.92) 16%, rgba(110,119,116,0.85) 29%, rgba(10,8,9,0.72) 55%, rgba(10,8,9,0.54) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aebcbf', endColorstr='#8a0a0809', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    z-index: 100;
    margin-top: -70px;
}
